Installing Ruby 1.8.6, Rails 2.3.5, gem 1.3.6 in ubuntu 13.10

Hi,

   Anybody suggest some website or help me to install Ruby 1.8.6, 

Rails
2.3.5, gem 1.3.6 in

ubuntu 13.10.

Best Regards,

Gopinath M

Why 1.8.6 ? You won’t be able to use bundler.

Anyway, you can install ruby 1.8.6 using rbenv or rvm.

Thank you !

Best Regards,

Gopinath M

On Tue, Jul 8, 2014 at 8:17 PM, Abdelkader B. [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs